import { AuthGuard } from '@/components/auth-guard'
import { SuppliesDashboard } from '@/components/supplies/supplies-dashboard'

// Страница поставок на Wildberries
export default function SellerWildberriesPage() {
  return (
    <AuthGuard>
      <SuppliesDashboard />
    </AuthGuard>
  )
}